[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CanTab

CanTab - if True, the Tab key can be used to navigate to this control

## Declaration

Source position: controls.pp line 1189

`protected function TControl.CanTab: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.